Subject: Re: bug#16211: eww should support multiple *eww* buffers

From: Glenn Morris <[email-masked]>
Date: Mon, 23 Dec 2013 14:01:04 -0500

Massively off-topic:

OK, so I'm finally going to bite and say that I have never seen anyone
indent their own text in emails (and unindent quoted material). Where
did you get this habit from? I find it a bit strange to read.

(This is the _exact_ opposite of the convention used by rms, for
example.)